> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transcriptions

> Get all transcriptions for a specific workspace.

<Note>
  This endpoint is used to get all transcriptions for a specific workspace.
</Note>


## OpenAPI

````yaml GET /transcription/workspace/{id}
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /transcription/workspace/{id}:
    get:
      description: Get all transcriptions for a specific workspace.
      parameters:
        - name: id
          in: path
          description: Workspace ID.
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: List of transcriptions.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Transcription'
        '400':
          description: Invalid input.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    Transcription:
      type: object
      properties:
        id:
          type: string
          format: uuid
        content:
          type: string
        patient_id:
          type: string
          format: uuid
        template_id:
          type: integer
        lang:
          type: string
        created_at:
          type: string
          format: date-time
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message indicating the error
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````